#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-6FJy0pLsAxD6wy1xrIpHbi
key:                  openssl-streams-1.2.3.0-6FJy0pLsAxD6wy1xrIpHbi
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  c823f7192038f008f10dd2886a148f5c
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.10.3/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-6FJy0pLsAxD6wy1xrIpHbi
depends:
    HsOpenSSL-0.11.5.1-3F0TMke2zSZF8zRlzJZx1j base-4.14.1.0
    bytestring-0.10.12.0 io-streams-1.5.2.0-53EKxqz8ppZFRVGvZukUji
    network-3.1.2.1-9y0VtTYWqqL3JppbGD3fYJ

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

